Bug 175677 - [update]: devel/eblob fix distinfo of github files
Summary: [update]: devel/eblob fix distinfo of github files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-29 19:30 UTC by Veniamin
Modified: 2013-02-23 22:10 UTC (History)
0 users

See Also:


Attachments
file.diff (872 bytes, patch)
2013-01-29 19:30 UTC, Veniamin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Veniamin 2013-01-29 19:30:00 UTC
Fixed distinfo
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2013-02-16 16:46:25 UTC
State Changed
From-To: open->feedback

Hi Veniamin. There is 0.18.2 version available. Would you please send 
updated patch? Thank you!
Comment 2 Martin Wilke freebsd_committer 2013-02-23 22:01:28 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-02-23 22:01:33 UTC
Author: miwi
Date: Sat Feb 23 22:01:25 2013
New Revision: 312856
URL: http://svnweb.freebsd.org/changeset/ports/312856

Log:
  - Unbreak
  - Update to 0.18.2
  
  PR:		175677
  Submitted by:	Veniamin Gvozdikov <g.veniamin@googlemail.com>
  Approved by:	maintainer timeout

Modified:
  head/devel/eblob/Makefile
  head/devel/eblob/distinfo   (contents, props changed)

Modified: head/devel/eblob/Makefile
==============================================================================
--- head/devel/eblob/Makefile	Sat Feb 23 21:45:38 2013	(r312855)
+++ head/devel/eblob/Makefile	Sat Feb 23 22:01:25 2013	(r312856)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	eblob
-PORTVERSION=	0.17.5
-PORTREVISION=	1
+PORTVERSION=	0.18.2
 CATEGORIES=	devel
 
 MAINTAINER=	g.veniamin@googlemail.com
@@ -15,11 +14,9 @@ LIB_DEPENDS=	boost_iostreams:${PORTSDIR}
 
 USE_GITHUB=	yes
 GH_ACCOUNT=	zloidemon
-GH_COMMIT=	9c2c347
+GH_COMMIT=	0a75b89
 GH_TAGNAME=	master
 
-BROKEN=		checksum mismatch
-
 USE_CMAKE=	yes
 USE_LDCONFIG=	yes
 

Modified: head/devel/eblob/distinfo
==============================================================================
--- head/devel/eblob/distinfo	Sat Feb 23 21:45:38 2013	(r312855)
+++ head/devel/eblob/distinfo	Sat Feb 23 22:01:25 2013	(r312856)
@@ -1,2 +1,2 @@
-SHA256 (eblob-0.17.5.tar.gz) = 5ec72ed3871068602b4bed6022af3d727a75b282cfd71a531577ffc0e22ffa64
-SIZE (eblob-0.17.5.tar.gz) = 93564
+SHA256 (eblob-0.18.2.tar.gz) = 7d6257c2a7773084237d15c8ef28eb67519822dc2d0fa005626941cb7fd01010
+SIZE (eblob-0.18.2.tar.gz) = 94773
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"